<template>
    <footer class="bg-red-100 h-64">
        <div>
            <div>
                <span>Social networks</span>
                <div>
                    <ul>
                        <li>
                            test
                        </li>
                    </ul>
                </div>
            </div>
            <div>
                <span>
                    Menu
                </span>
                <div>
                    <ul>
                        <li>
                            test
                        </li>
                    </ul>
                </div>
            </div>
            <div>
                this project source
            </div>
        </div>
        <div>
            Made by Antoine LIN
        </div>
    </footer>
</template>